Subject: Re: bug#15699: 24.3.50; lisp-cl-font-lock-keywords-2

From: Stefan Monnier <[email-masked]>
Date: Thu, 24 Oct 2013 13:40:37 -0400

> In lisp-mode, "labels" and "flet" are not highlighted while stuff like

Indeed, you should use cl-lib (and hence cl-labels and cl-flet).

        Stefan